import type { ButtonProps as FluentButtonProps } from "@fluentui/react-components";
import type { FunctionComponent } from "react";
type ButtonLineProps = FluentButtonProps & {
    label: string;
};
/**
 * Wraps a button with a label in a line container
 * @param props Button props plus a label
 * @returns A button inside a line
 */
export declare const ButtonLine: FunctionComponent<ButtonLineProps>;
export {};
