import type { SwitchProps } from "@fluentui/react-components";
import type { PropertyLineProps } from "./propertyLine.js";
import type { FunctionComponent } from "react";
/**
 * Wraps a switch in a property line
 * @param props - The properties for the switch and property line
 * @returns A React element representing the property line with a switch
 */
export declare const SwitchPropertyLine: FunctionComponent<PropertyLineProps & SwitchProps>;
