import type { FunctionComponent } from "react";
import type { InputProps as FluentInputProps } from "@fluentui/react-components";
/**
 * This is an input text box that stops propagation of change events and sets its width based on the type of input (text or number)
 * @param props
 * @returns
 */
export declare const Input: FunctionComponent<FluentInputProps>;
